.news-content {
  background-color: #0f0a04;
  border-color: #5a3a21;
}

.news-content .p-share .facebook a:after {
  background-position: 0 -815px;
}

.news-content .p-share .twitter a:after {
  background-position: 0 -735px;
}

.news-content .p-share .weibo a:after {
  background-position: 0 -775px;
}

.news-content .p-share .qq a:after {
  background-position: 0 -857px;
}

.news-content .subject {
  color: #cc9038;
}

.news-content .subtitle {
  border-bottom-color: #5a3a21;
  color: rgba(255, 255, 255, 0.5);
}

.news-content-body p {
  color: rgba(255, 255, 255, 0.8);
}

.related-news {
  background-color: #171a1d;
  border-color: #2c333d;
}

.related-news-body {
  background-color: #0f0a04;
  border-color: #5a3a21;
  box-shadow: 0 0 5px #111;
}

.related-news h2 {
  background-color: #3c2918;
  border-bottom-color: #3c2918;
  color: #cc9038;
}

.related-news .img-container {
  background-color: #0f0a04;
  box-shadow: 0 0 3px #5a3a21;
}

.related-news .img-container:hover {
  box-shadow: 0 0 1px rgba(36, 56, 71, 0.5), 0 0 3px 1px #3c2918, 0 0 5px 1px rgba(36, 56, 71, 0.6);
}

.related-news h3 {
  color: #cc9038;
}

.related-news .date {
  color: rgba(255, 255, 255, 0.7);
}

.rel-news-tail {
  background: #0f0a04;
  border: 1px solid #5a3a21;
}

.rel-news-tail .title {
  border-bottom: 1px solid #cc9038;
  color: #cc9038;
}

.rel-news-tail .break-news-item {
  background-color: #5a3a21;
  border: 1px solid #5a3a21;
}

.rel-news-tail .break-news-item:hover {
  box-shadow: 0 0 1px #cc9038, 0 0 3px 1px rgba(83, 169, 255, 0.3), 0 0 5px 1px #cc9038;
}

.rel-news-tail .break-news-item .text h3 {
  color: #f2d5ad;
}

@media screen and (max-width: 1680px) {
  .news-content .p-share .facebook a:after {
    background-position: 6px -364px;
  }

  .news-content .p-share .twitter a:after {
    background-position: 2px -296px;
  }

  .news-content .p-share .weibo a:after {
    background-position: 0 -331px;
  }

  .news-content .p-share .qq a:after {
    background-position: 2px -448px;
  }
}
